Titolo

Ma sono davvero troppi ?

2 commenti (espandi tutti)

Confermo che si apre con IE antidiluviano, ma mozilla 3.6 non ne vuol sapere. Comunque vado a leggere, grazie.

Firefox 3.0 (sotto Ubuntu) lo apre senza problemi.